Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Mar 2022 16:20:49 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sir or Madam

I just received my items under the order no.
https://www.centrepointstores.com/qa/en/my-account/order/4661993918?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en

Please be informed that the item that has glass is broken and the metal is
bent, thus I have to return it to your store.

I have taken a picture even I opened it cause I heard glass sounded like
broken.

Please find the photo attached.

Regards,
Huzaifa Ezzo

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4059442